.bodytext1,.bodytext2
{
	font-family: open-sans-condensed-n3, sans-serif;
}

.Heading2-white,.heading-gray
{
	font-family: open-sans-condensed-n7, sans-serif;
}

.heading1-white,.buttons,.heading1-blue
{
	font-family: varela-round-n4, sans-serif;
}

#u9426-6
{
	font-family: allerta-n4, sans-serif;
}

#u9430-4
{
	font-family: varela-round-n4, sans-serif;
}

#u9431-4
{
	font-family: varela-round-n4, sans-serif;
}

#u9433-4
{
	font-family: varela-round-n4, sans-serif;
}

#u9432-4
{
	font-family: varela-round-n4, sans-serif;
}

#u9426-7,#u9704-7
{
	font-family: open-sans-condensed-n3, sans-serif;
}

